Fix Pirate Times feed on message board portal
02 January 2014 10:39 - Valio

Status: k_backlog
Priority: Normal
Assignee: diesman
Category:

Target version:

Start date: 02 January 2014
Due date:

% Done: 0%

Estimated time: 0.00 hour

Description

| realized that the PirateTimes feed seems to be missing from the message portal, that was once implemented in #4559.

It is not clear at all to me why this feed should removed, as | did not find any hints in minutes in Redmine or similar, nor does it
appear that there was there any technical change on the feed provider side AFAIK.

Overall | consider the feed very useful for several reasons, thus | would strongly opt to add it again.

History

#1 - 16 March 2014 19:46 - tuor
- Tracker changed from Bug / Feature to kanban

- Status changed from New to k_backlog

#2 - 23 March 2014 19:48 - diesman

- Assignee set to diesman
https://projects.piratenpartei.ch/issues/4559
